@charset "utf-8";
*{margin:0;padding:0;outline:0;}
body{font: .8em Arial, Verdana, Tahoma, Sans-Serif;background: #ffffff url(design/hlavni-pozadi.jpg) repeat-x;color: #555;}
#pozadi{background: url(design/pozadi.jpg) no-repeat center top;}
.obal{margin: 0 auto;width: 960px;}
h1{float: left;font-size: 2.1em;color: #fff;letter-spacing: -1.4px;margin: 0 0 30px 0;padding: 34px 0 0 10px;}
h1, h2, h3, h4, h5{font-weight: normal;}
h1 a{color: #fff;}
a{text-decoration: none;color: #333;}
#nabidka{float: right;padding: 39px 0 0;}
#menu ul{float: right;}
#menu li{display: inline;float: left;margin: 0 0 0 18px;}
#menu li a{display: block;color: #999;padding: 7px;font-size: 1.1em;border: 1px solid transparent;}
#menu a:hover, #menu li.vybrane a{border-color: #444;}
#vrsek{clear: both;height: 296px;margin: 0 0 25px;}
#obrazek{position:relative;height: 310px;}
#obrazek div{position: absolute;top: 0;left: 0;z-index: 8;}
#obrazek div.aktivni{z-index: 10;}
#obrazek img{float: left;}
img{border: 0;}
.popis{clear: both;float: left;z-index: 100;position: relative;margin: 100px 0 0;}
.popis h2{color: #fff;font-size: 2em;background: url(design/tecka.png);padding: 16px;margin: 0;float: left;width: 300px;}
h2{margin: 0 0 15px;font-size: 1.9em;color: #000;}
.popis p{clear: both;background: #fff;padding: 16px;width: 300px;}
p{margin: 0 0 17px;line-height: 1.6em;}
#hlavni{clear: left;float: left;width: 680px;border-right: 1px dotted #ddd;padding: 0 30px 0 0;margin: 0 0 30px;}
#hlavni p{font: 1.1em Arial, Verdana, Tahoma, Sans-Serif;color: #555;line-height: 1.7em;}
#hlavni p.center{text-align: center;}
h2.vnitrek{border-bottom: 1px solid #ddd;margin: 0 0 25px;padding: 0 0 10px;}
.nalevo{float: left;margin: 0 15px 5px 0;}
h3{margin: 0 0 7px;font-size: 1.3em;clear: both;color: #000;line-height: 1.3em;}
.napravo{float: right;margin: 0 0 5px 15px;}
#bok{float: right;width: 220px;font-size: .9em;}
#bok h4{margin: 0 0 23px;font-size: 1.3em;}
h4{margin: 0 0 10px;font-size: 1.2em;color: #000;}
.novinky{border-bottom: 1px dotted #ddd;margin: 0 0 11px;}
.novinky h5{margin: 0 0 5px;font-size: 1.2em;}
h5{font-size: 1em;color: #eee;margin: 0 0 14px;}
.novinky p{margin: 0 0 11px;font-size: 1.2em;line-height: 1.7em;}
#paticka{clear: both;color: #999;background: url(design/paticka.jpg) repeat-x;font-size: .9em;}
#paticka-pozadi{padding: 35px 0 15px 0;background: url(design/paticka-pozadi.jpg) no-repeat center top;}
#paticka p{margin: 0 0 12px;padding: 6px 0;}
#paticka-menu{float: right;padding: 4px 0 0;}
#paticka a{color: #999;margin: 0 5px 0 0;padding: 6px 10px;background: url(design/tecka.png) no-repeat left center;border: 1px solid transparent;}
#paticka a:hover{border-color: #555;}
#podpis{color: #777;font-size: 1.5em;}
#podpis span{color: #999;}
.nic{clear: both;}